1.1.1.287
O SOFTVAR Cloud não é compatível com os recursos deste navegador {{ctrl.vm.browserInfo.name}} versão {{ctrl.vm.browserInfo.version}} e alguns recursos talvez não operem conforme o esperado.

Favor, utilizado o navegador Chrome versão 61 ou superior!